clamav-users September 2010 archive
Main Archive Page > Month Archives  > clamav-users archives
clamav-users: Re: [Clamav-users] Outdated warning even though it

Re: [Clamav-users] Outdated warning even though it is up to date.

From: Alain Zidouemba <azidouemba_at_nospam>
Date: Mon Sep 20 2010 - 19:01:59 GMT
To: ClamAV users ML <clamav-users@lists.clamav.net>

You have ClamAV 0.96.1 installed. The latest version (released today)
is 0.96.3. Please update.

-Alain
_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml